import e from "./_getPrototype.js";
import t from "./_arrayPush.js";
import n from "./stubArray.js";
import r from "./_getSymbols.js";
//#region ../../node_modules/lodash-es/_getSymbolsIn.js
var i = Object.getOwnPropertySymbols ? function(n) {
	for (var i = []; n;) t(i, r(n)), n = e(n);
	return i;
} : n;
//#endregion
export { i as default };
